.horizantal_items {
	margin-left:17px;
}
.horizantal_items li {
	width:280px;
	margin-right:60px;
	padding-bottom:46px;

	background:url("/new0312/images/img_shadow.png") no-repeat 0px bottom;
}

.horizantal_items li .img_link {
	display:block;
}
.horizantal_items li img {
	display:block;
	float:left;

	margin-top:4px;
	margin-right:17px;

	border-top:1px solid #d2d2d2;
}
.horizantal_items li  p {
	line-height:18px;
}
.item_text_h1 a{
	font-size:13px;
	font-weight:bold;

	color:#47657c;
}
.item_text_h2 {
	font-size:13px;

	padding-top:0px;
	padding-bottom:18px;

	color:#939598;
}
/** Slider (begin) **/
	#ts_slideshow {
		position:relative;

		width:1200px;
		height:446px;
		margin:0 auto;
	}
	#ts_slidesContainer {
		width:1024px;
		margin:0 auto;

		/*background:transparent url(/new0312/images/slider-container-bg.jpg) no-repeat 0px 5px;*/
	}
	#ts_slideInner {
		position:relative;

		height:446px;
		padding-top:15px;
	}
	.ts_control {
		position:absolute;

		display:block;

		width:55px;
		height:93px;

		cursor: pointer;
		text-indent:-10000px;
	}
	/* removing the slider/carousal from homepage */
	/*#ts_leftControl {
		top:153px;
		left:0px;

		background:transparent url(/new0312/images/controls.png) no-repeat 0px 0;
	}
	#ts_leftControl:hover {
		background-position:0px -100px;
	}
	#ts_rightControl:hover {
		background-position:-55px -100px;
	}
	#ts_rightControl {
		top:153px;
		right:0px;

		background:transparent url(/new0312/images/controls.png) no-repeat -55px 0;
	}*/

	.ts_slide {
		position:absolute;

		display:none;
		overflow:hidden;
	}

	.ts_slide img{
		padding-left:7px;
	}
	/*.progress_slide_bar {
		position:absolute;
		top:18px;
		right:105px;

		width:380px;
		height:1px;

		background:#2f4f6a;
	}
	.progress_slide_bar span {
		display:block;

		width:0%;
		height:1px;

		background:#6995b0;
	}
	#ts_slide-nav {
		position:absolute;
		top:35px;
		right:105px;

		list-style:none;
	}
	#ts_slide-nav li {
		position:relative;

		float:left;

		height:41px;

		background:url("/new0312/images/center_bar_bg.png") repeat-x;
	}
	#ts_slide-nav li .left_bar {
		position:absolute;
		top:0px;
		left:0px;

		display:block;

		width:7px;
		height:41px;

		background:url("/new0312/images/left_bar_bg.png") no-repeat left 0px;
	}
	#ts_slide-nav li .right_bar {
		position:absolute;
		top:0px;
		right:0px;

		display:block;

		width:6px;
		height:41px;

		background:url("/new0312/images/right_bar_bg.png") no-repeat;
	}
	#ts_slide-nav li p {
		display:block;

		padding:13px 0px 14px 0px;

		cursor:pointer;
		text-align:center;

		color:#a3defc;
		background:url("/new0312/images/separator_bar_bg.png") no-repeat;
	}

	#ts_slide-nav .first_bar p  {
		padding-left:5px;

		background:none;
	}
	#ts_slide-nav .ts_active_dot span {
		position:absolute;
		bottom:-10px;
		left:5px;

		width:33px;
		height:18px;

		background:url("/new0312/images/bar_active.png");
	}
	#ts_slide-nav li p:hover {
		text-decoration:none;

		color:#fff;
	}
	.ts_active_dot  p{
		color:#fff !important;
	}*/
	.download_its_free {
		position:absolute;
		right:90px;
		bottom:43px;

		width:408px;
		height:112px;

		background:url("/new0312/images/download_its_free_bg.png") no-repeat;
	}
	.download_its_free:hover {
		background-position:0px -127px;
	}
/** Slider (end) **/

#whos_online {
	height:236px;

	border-bottom:1px solid #bec5c5;
	background:url("/new0312/images/whos_online.png") repeat-x;
}
#whos_online .centered_div {
	height:236px;
}
.whois_online_icon {
	padding:22px 0px 16px 72px;

	background:url("/new0312/images/whois_online_icon.png") no-repeat 15px 16px;
 }

/*popular chat rooms */
#popular_chat {
	height:235px;

	border-bottom:1px solid #bec5c5;
	background:url("/new0312/images/popular_chat_rooms.png") repeat-x;
}
#popular_chat .centered_div{
	height:235px;
}
.popular_chat_icon{
	padding:22px 0px 16px 84px;

	background:url("/new0312/images/popular_chat_rooms_icon.png") no-repeat 15px 15px;
}
/* mini slider */
.minislider_control_l,.minislider_control_r {
	position:absolute;
	top:78px;

	display:block;

	width:50px;
	height:94px;

	cursor:pointer;

	background:url("/new0312/images/minislider_controls.png") no-repeat;
}
.minislider_control_l {
	left:-103px;
}
.minislider_control_r {
	right:-100px;

	background-position:-50px 0px;
}

.mini_slider_wrap {
	overflow:hidden;

	width:960px;
	height:159px;
	margin-left:17px;
}
.mini_slider_wrap .horizantal_items {
	width:1980px;
	margin-left:0px;
}
/* end popular chat rooms */

#news {
	height:60px;

	border-bottom:1px solid #ffffff;
	background:#e4e4e4;
}
.news_icon {
	padding:18px 0px 18px 66px;

	background:url("/new0312/images/news_icon.png") no-repeat 15px 15px;
 }

#whos_online,#popular_chat ,#news {
	position:relative;
	text-shadow: 0px 1px 0px #fff;
}
.triangle_closed {
	padding-right:23px;

	color:#2f485c;
	background-position:right -19px !important;
}


.link_more {
	font-size:12px;

	position:absolute;
	right:10px;
	bottom:13px;

	padding-left:16px;

	color:#666;
	background:url("/new0312/images/triangle_orange.png") no-repeat 0px -25px;
}